SYSTEMD-MUTE-CONSOLE(1)

BEZEICHNUNG
systemd-mute-console, systemd-mute-console@.service, systemd-mute-console.socket - Kernelprotokollausgabe und Diensteverwalter-Statusausgabe auf die Systemkonsole temporär stumm schalten

ÜBERSICHT

systemd-mute-console [OPTIONEN…]

systemd-mute-console@.service

systemd-mute-console.socket

BESCHREIBUNG

Das Werkzeug und der Dienst systemd-mute-console kann zum temporären Stummschalten der Protokollausgabe des Kernels sowie der Statusausgabe des Diensteverwalters auf der Systemkonsole verwandt werden. Es kann von Werkzeugen, die auf der Konsole ausgeführt werden, verwandt werden, um sicherzustellen, dass ihre Terminalausgabe nicht durch Meldungen ohne Beziehung zum Werkzeug/Dienst unterbrochen werden.

Das Werkzeug kann direkt aufgerufen werden. In diesem Fall schaltet es die zwei Ausgaben stumm und sendet eine Benachrichtigung sd_notify(3) »READY=1«, sobald dies abgeschlossen ist. Bei SIGINT oder SIGTERM wird die Stummschaltung wieder aufgehoben. Alternativ kann es über Varlink-IPC aufgerufen werden.

OPTIONEN

Die folgenden Optionen werden verstanden:

--kernel=logisch, --pid1=logisch
    Steuert individuell, welche Ausgabe stummgeschaltet werden soll. Falls true angegeben ist, wird die entsprechende Ausgabe stumm geschaltet, bei false verbleibt die Ausgabe wie sie ist. Standardmäßig true.

    Hinzugefügt in Version 259.

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

SIEHE AUCH

systemd(1), systemd-firstboot(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.